<OpenViBE-Scenario>
	<Boxes>
		<Box>
			<Identifier>(0x00000d17, 0x00001d43)</Identifier>
			<Name>GDF file reader</Name>
			<AlgorithmClassIdentifier>(0x3eeb1264, 0x4edfbd9a)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Experiment information</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>EEG stream</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue></DefaultValue>
					<Value>C:/Users/Francisca/Desktop/PFC/leftRightImaginary-[2012.02.22-23.24.24].gdf</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Samples per buffer</Name>
					<DefaultValue>32</DefaultValue>
					<Value>32</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-240.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>352.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x49639977, 0x355dca73)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>107</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0106847f)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>2</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00001370, 0x00007b63)</Identifier>
			<Name>Identity</Name>
			<AlgorithmClassIdentifier>(0x5dffe431, 0x35215c50)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 1</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 2</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-64</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>400</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92ff5cdb, 0x273984ce)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>59</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x004cd969)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00001424, 0x00007f93)</Identifier>
			<Name>Signal average</Name>
			<AlgorithmClassIdentifier>(0x00642c4d, 0x5df7e50a)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Filtered signal</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>368</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xc5ff4187, 0xffc5f432)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>95</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x004cd96c)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000021bc, 0x0000668b)</Identifier>
			<Name>Identity</Name>
			<AlgorithmClassIdentifier>(0x5dffe431, 0x35215c50)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 3</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Output stream 1</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output stream 2</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Output stream 3</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-160</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>496</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x92ff5cdb, 0x273984ce)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>59</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x003114ce)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x0000252c, 0x000043a0)</Identifier>
			<Name>Graz visualization</Name>
			<AlgorithmClassIdentifier>(0x00dd290d, 0x5f142820)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Amplitude</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Show instruction</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Show feedback</Name>
					<DefaultValue>false</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>736</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>352</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xc4c0e12d, 0x8324aefd)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>125</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x002b2194)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000025b2, 0x000045a4)</Identifier>
			<Name>Generic stream writer</Name>
			<AlgorithmClassIdentifier>(0x09c92218, 0x7c1216f8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x403488e7, 0x565d70b6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input stream 2</Name>
				</Input>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input stream 3</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename</Name>
					<DefaultValue></DefaultValue>
					<Value>C:/Users/Francisca/Desktop/PFC/EntrenamientosOV/record-[$core{date}-$core{time}].ov</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2cdb2f0b, 0x12f231ea)</TypeIdentifier>
					<Name>Use compression</Name>
					<DefaultValue>true</DefaultValue>
					<Value>true</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-48</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>592</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x89a08108, 0xc8d1fac1)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>149</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0050699b)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000027cd, 0x00001de7)</Identifier>
			<Name>Simple DSP</Name>
			<AlgorithmClassIdentifier>(0x00e26fa1, 0x1dbab1b2)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Input - A</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Output</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Equation</Name>
					<DefaultValue>x</DefaultValue>
					<Value>x</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>672</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x7388a9c4, 0x111fe58d)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>82</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x001f3265)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00002af5, 0x000076f2)</Identifier>
			<Name>Graz Motor Imagery BCI Stimulator</Name>
			<AlgorithmClassIdentifier>(0x0b5a2787, 0x02750621)</AlgorithmClassIdentifier>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Stimulations</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0xb0d0db45, 0x49cbc34a)</TypeIdentifier>
					<Name>Lua Script</Name>
					<DefaultValue></DefaultValue>
					<Value>C:/Users/Francisca/Desktop/PFC/ESCENARIOS FUNCIONALES/motor-imagery-bci-graz-stimulator.lua</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Number of Trials for Each Class</Name>
					<DefaultValue>20</DefaultValue>
					<Value>20</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>First Class</Name>
					<DefaultValue>OVTK_GDF_Left</DefaultValue>
					<Value>OVTK_GDF_Left</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Second Class</Name>
					<DefaultValue>OVTK_GDF_Right</DefaultValue>
					<Value>OVTK_GDF_Right</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Baseline Duration (in sec)</Name>
					<DefaultValue>20</DefaultValue>
					<Value>20</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Wait For Beep Duration (in sec)</Name>
					<DefaultValue>2</DefaultValue>
					<Value>2</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Wait For Cue Duration (in sec)</Name>
					<DefaultValue>1</DefaultValue>
					<Value>1</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Display Cue Duration (in sec)</Name>
					<DefaultValue>1.250</DefaultValue>
					<Value>1.250</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Feedback Duration (in sec)</Name>
					<DefaultValue>3.750</DefaultValue>
					<Value>3.750</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>End of Trial Minimum Duration (in sec)</Name>
					<DefaultValue>1.500</DefaultValue>
					<Value>1.500</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>End of Trial Maximum Duration (in sec)</Name>
					<DefaultValue>3.500</DefaultValue>
					<Value>3.500</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>-224</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>43</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xd6e3f48b, 0xbee3523a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x61d11811, 0x71e65362)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>231</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x000fccd0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc67a01dc, 0x28ce06c1)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xf191c1c8, 0xa0123976)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003941, 0x000043ab)</Identifier>
			<Name>Channel Selector</Name>
			<AlgorithmClassIdentifier>(0x361722e8, 0x311574e8)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Channel List</Name>
					<DefaultValue>-</DefaultValue>
					<Value>AF3;F7;F3;FC5;T7;AF4;F4;F8;FC6;T8</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x3bcf9e67, 0x0c23994d)</TypeIdentifier>
					<Name>Action</Name>
					<DefaultValue>Select</DefaultValue>
					<Value>Select</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x666f25e9, 0x3e5738d6)</TypeIdentifier>
					<Name>Channel Matching Method</Name>
					<DefaultValue>Smart</DefaultValue>
					<Value>Smart</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>48</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x95781be1, 0xa38dce2d)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>120</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0052dde4)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003bb6, 0x00006033)</Identifier>
			<Name>Temporal filter</Name>
			<AlgorithmClassIdentifier>(0xb4f9d042, 0x9d79f2e5)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Filtered signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x2f2c606c, 0x8512ed68)</TypeIdentifier>
					<Name>Filter method</Name>
					<DefaultValue>Butterworth</DefaultValue>
					<Value>Butterworth</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0xfa20178e, 0x4cba62e9)</TypeIdentifier>
					<Name>Filter type</Name>
					<DefaultValue>Low pass</DefaultValue>
					<Value>Band pass</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Filter order</Name>
					<DefaultValue>4</DefaultValue>
					<Value>4</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Low cut frequency (Hz)</Name>
					<DefaultValue>29</DefaultValue>
					<Value>8.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>High cut frequency (Hz)</Name>
					<DefaultValue>40</DefaultValue>
					<Value>24.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Pass band ripple (dB)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.500000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>208</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x27a4ceec, 0x876d6384)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>105</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00469011)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00003f05, 0x00001e7f)</Identifier>
			<Name>Surface Laplacian</Name>
			<AlgorithmClassIdentifier>(0xdd332c6c, 0x195b4fd4)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input Signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output Signal</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Spatial Fitler Coefficients</Name>
					<DefaultValue>1;0;0;0;0;1;0;0;0;0;1;0;0;0;0;1</DefaultValue>
					<Value>4;0;-1;0;-1;-1;0;0;-1;0;0;4;0;-1;0;0;-1;-1;0;-1</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Number of Output Channels</Name>
					<DefaultValue>4</DefaultValue>
					<Value>2</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x007deef9, 0x2f3e95c6)</TypeIdentifier>
					<Name>Number of Input Channels</Name>
					<DefaultValue>4</DefaultValue>
					<Value>10</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>112</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>43</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x74d8d3ca, 0x2c7b1995)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>125</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x00308282)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00004cbb, 0x000019d1)</Identifier>
			<Name>Feature aggregator</Name>
			<AlgorithmClassIdentifier>(0x00682417, 0x453635f9)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Input stream 1</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Feature vector stream</Name>
				</Output>
			</Outputs>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>480</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0xb5d15cc9, 0x6c8c28fb)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>120</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x004e98e3)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00005803, 0x00003c38)</Identifier>
			<Name>Classifier processor</Name>
			<AlgorithmClassIdentifier>(0x5fe23d17, 0x95b0452c)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x17341935, 0x152ff448)</TypeIdentifier>
					<Name>Features</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Labels</Name>
				</Output>
				<Output>
					<TypeIdentifier>(0x544a003e, 0x6dcba5f6)</TypeIdentifier>
					<Name>Classification state</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x330306dd, 0x74a95f98)</TypeIdentifier>
					<Name>Filename to load configuration from</Name>
					<DefaultValue></DefaultValue>
					<Value>C:/Users/Francisca/Desktop/PFC/ClasificadoresCFG/motor-imagery-bci-config-classifier.cfg</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>592</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>23</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x3ff76da6, 0xfbeb7225)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>138</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x000d3ec0)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc73e83ec, 0xf855c5bc)</Identifier>
					<Value>false</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>2</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000060bf, 0x00001c08)</Identifier>
			<Name>Simple DSP</Name>
			<AlgorithmClassIdentifier>(0x00e26fa1, 0x1dbab1b2)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input - A</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Equation</Name>
					<DefaultValue>x</DefaultValue>
					<Value>log(1+x)</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>416</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x7388a9c4, 0x111fe58d)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>82</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0048ea7c)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00007218, 0x00002c03)</Identifier>
			<Name>Time based epoching</Name>
			<AlgorithmClassIdentifier>(0x00777fa0, 0x5dc3f560)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input signal</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Epoched signal 1</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch 1 duration (in sec)</Name>
					<DefaultValue>1</DefaultValue>
					<Value>1.000000</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x512a166f, 0x5c3ef83f)</TypeIdentifier>
					<Name>Epoch 1 intervals (in sec)</Name>
					<DefaultValue>0.5</DefaultValue>
					<Value>0.062500</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x17ee7c08, 0x94c14893)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x9d21e772, 0xde848964)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>147</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x004a6526)</Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x00007578, 0x0000284c)</Identifier>
			<Name>Simple DSP</Name>
			<AlgorithmClassIdentifier>(0x00e26fa1, 0x1dbab1b2)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Input - A</Name>
				</Input>
			</Inputs>
			<Outputs>
				<Output>
					<TypeIdentifier>(0x5ba36127, 0x195feae1)</TypeIdentifier>
					<Name>Output</Name>
				</Output>
			</Outputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Equation</Name>
					<DefaultValue>x</DefaultValue>
					<Value>x*x</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>320</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x30a4e5c9, 0x83502953)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x7388a9c4, 0x111fe58d)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x527ad68d, 0x16d746a0)</Identifier>
					<Value></Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>82</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x0073461a)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc80ce8af, 0xf699f813)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
		<Box>
			<Identifier>(0x000075f7, 0x000057c0)</Identifier>
			<Name>Button VRPN Server</Name>
			<AlgorithmClassIdentifier>(0x0e382e6f, 0x5be1f00c)</AlgorithmClassIdentifier>
			<Inputs>
				<Input>
					<TypeIdentifier>(0x6f752dd0, 0x082a321e)</TypeIdentifier>
					<Name>Input 1</Name>
				</Input>
			</Inputs>
			<Settings>
				<Setting>
					<TypeIdentifier>(0x79a9edeb, 0x245d83fc)</TypeIdentifier>
					<Name>Peripheral name</Name>
					<DefaultValue>openvibe-vrpn</DefaultValue>
					<Value>openvibe_vrpn_button</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Button 1 ON</Name>
					<DefaultValue>OVTK_GDF_Feedback_Continuous</DefaultValue>
					<Value>OVTK_GDF_Left</Value>
					<Modifiability>false</Modifiability>
				</Setting>
				<Setting>
					<TypeIdentifier>(0x2c132d6e, 0x44ab0d97)</TypeIdentifier>
					<Name>Button 1 OFF</Name>
					<DefaultValue>OVTK_GDF_End_Of_Trial</DefaultValue>
					<Value>OVTK_GDF_Right</Value>
					<Modifiability>false</Modifiability>
				</Setting>
			</Settings>
			<Attributes>
				<Attribute>
					<Identifier>(0x1fa7a38f, 0x54edbe0b)</Identifier>
					<Value>736.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x1fa963f5, 0x1a638cd4)</Identifier>
					<Value>33</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x207c9054, 0x3c841b63)</Identifier>
					<Value>192.000000</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x4e7b798a, 0x183beafb)</Identifier>
					<Value>(0x1473765a, 0x12eb3520)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xad100179, 0xa3c984ab)</Identifier>
					<Value>135</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xc46b3d00, 0x3e0454e1)</Identifier>
					<Value>(0x00000000, 0x015d9619)</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xce18836a, 0x9c0eb403)</Identifier>
					<Value>3</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xcfad85b0, 0x7c6d841c)</Identifier>
					<Value>1</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0xfba64161, 0x65304e21)</Identifier>
					<Value></Value>
				</Attribute>
			</Attributes>
		</Box>
	</Boxes>
	<Links>
		<Link>
			<Identifier>(0x000004d3, 0x00002293)</Identifier>
			<Source>
				<BoxIdentifier>(0x00003bb6, 0x00006033)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00007218, 0x00002c03)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>226</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>235</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00000aee, 0x00005c6c)</Identifier>
			<Source>
				<BoxIdentifier>(0x00001370, 0x00007b63)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00003941, 0x000043ab)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-41</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>392</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>27</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00000f33, 0x00006204)</Identifier>
			<Source>
				<BoxIdentifier>(0x000060bf, 0x00001c08)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00004cbb, 0x000019d1)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>439</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>459</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000026b7, 0x000007f9)</Identifier>
			<Source>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000025b2, 0x000045a4)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-137</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>511</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-69</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>607</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000026fb, 0x00005b0c)</Identifier>
			<Source>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000025b2, 0x000045a4)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-137</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>481</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-69</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>577</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00002a13, 0x00004dff)</Identifier>
			<Source>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxOutputIndex>2</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00001370, 0x00007b63)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-137</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>511</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-85</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>407</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000036e9, 0x0000500a)</Identifier>
			<Source>
				<BoxIdentifier>(0x00000d17, 0x00001d43)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-217</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>352</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-181</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>496</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00003f41, 0x00003662)</Identifier>
			<Source>
				<BoxIdentifier>(0x00002af5, 0x000076f2)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxInputIndex>2</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-196</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>688</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-181</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>511</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000040ba, 0x000052fe)</Identifier>
			<Source>
				<BoxIdentifier>(0x00005803, 0x00003c38)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000027cd, 0x00001de7)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>610</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>263</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>651</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00004941, 0x00006b5f)</Identifier>
			<Source>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00001370, 0x00007b63)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-137</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>496</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-85</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>392</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00004b6e, 0x00004f8c)</Identifier>
			<Source>
				<BoxIdentifier>(0x00003f05, 0x00001e7f)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00003bb6, 0x00006033)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>140</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>192</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00004c08, 0x00002513)</Identifier>
			<Source>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000025b2, 0x000045a4)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-137</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>496</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-69</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>592</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00005115, 0x0000184b)</Identifier>
			<Source>
				<BoxIdentifier>(0x00007218, 0x00002c03)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00007578, 0x0000284c)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>279</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>299</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000054dc, 0x00001639)</Identifier>
			<Source>
				<BoxIdentifier>(0x00007578, 0x0000284c)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00001424, 0x00007f93)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>343</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>352</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00006188, 0x0000118a)</Identifier>
			<Source>
				<BoxIdentifier>(0x00001424, 0x00007f93)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000060bf, 0x00001c08)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>386</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>395</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000061bf, 0x000013de)</Identifier>
			<Source>
				<BoxIdentifier>(0x000027cd, 0x00001de7)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x0000252c, 0x000043a0)</BoxIdentifier>
				<BoxInputIndex>1</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>695</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>720</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>359</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00006718, 0x00002017)</Identifier>
			<Source>
				<BoxIdentifier>(0x00001370, 0x00007b63)</BoxIdentifier>
				<BoxOutputIndex>1</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x0000252c, 0x000043a0)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-41</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>407</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>720</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>344</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x000068d9, 0x000005f7)</Identifier>
			<Source>
				<BoxIdentifier>(0x00000d17, 0x00001d43)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000021bc, 0x0000668b)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>-217</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>337</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>-181</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>481</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00006a6a, 0x00001d7b)</Identifier>
			<Source>
				<BoxIdentifier>(0x00005803, 0x00003c38)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x000075f7, 0x000057c0)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>610</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>248</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>715</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>192</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00007283, 0x000002bd)</Identifier>
			<Source>
				<BoxIdentifier>(0x00003941, 0x000043ab)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00003f05, 0x00001e7f)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>71</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>86</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
		<Link>
			<Identifier>(0x00007803, 0x00000073)</Identifier>
			<Source>
				<BoxIdentifier>(0x00004cbb, 0x000019d1)</BoxIdentifier>
				<BoxOutputIndex>0</BoxOutputIndex>
			</Source>
			<Target>
				<BoxIdentifier>(0x00005803, 0x00003c38)</BoxIdentifier>
				<BoxInputIndex>0</BoxInputIndex>
			</Target>
			<Attributes>
				<Attribute>
					<Identifier>(0x1b32c44c, 0x1905e0e9)</Identifier>
					<Value>503</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x358ae8b5, 0x0f8bacd1)</Identifier>
					<Value>256</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x3f0a3b27, 0x570913d2)</Identifier>
					<Value>576</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x6267b5c5, 0x676e3e42)</Identifier>
					<Value>256</Value>
				</Attribute>
			</Attributes>
		</Link>
	</Links>
	<MessageLinks></MessageLinks>
	<Comments>
		<Comment>
			<Identifier>(0x00000e93, 0x000064a6)</Identifier>
			<Text>The &lt;u&gt;preprocessing&lt;/u&gt; of this scenario consists
in re-referencing all the channels to the
channel 2 (which was located on the nose) and
to select the 10 channels over the motor cortex
of the hands. The &lt;i&gt;Spatial Filter&lt;/i&gt; box computes
a surface laplacian filter and reduces the output
to two channels: one on the left and one on the right.

&lt;small&gt;&lt;i&gt;&lt;b&gt;note:&lt;/b&gt; depending on your acquisition device,
you may have to tune this part of the scenario&lt;/i&gt;&lt;/small&gt;

&lt;small&gt;&lt;i&gt;&lt;b&gt;note:&lt;/b&gt; whatever change you do on this
scenario, don't forget to do the same on the
classifier trainer scenario&lt;/i&gt;&lt;/small&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>-16</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>48</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x000017c6, 0x00002fd5)</Identifier>
			<Text>&lt;u&gt;&lt;b&gt;&lt;big&gt;Overview&lt;/big&gt;&lt;/b&gt;&lt;/u&gt;

This scenario can be used online once the
classifiers is trained.

&lt;small&gt;&lt;i&gt;&lt;b&gt;note:&lt;/b&gt; the recorded files go to the
folder where the scenario xml is located
(&lt;span color=&quot;darkblue&quot;&gt;${Player_ScenarioDirectory}/&lt;/span&gt;).&lt;/i&gt;&lt;/small&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>592</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>80</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00004eb5, 0x0000126d)</Identifier>
			<Text>Finally, the feature vectors are classifier with an LDA
classifier. Note that the state vector of the classifier
(which in the case of the LDA is the distance to the
separation plane) is sent to the &lt;i&gt;&lt;b&gt;Graz Visulization&lt;/b&gt;&lt;/i&gt;
box for feedback !

In order to display correct feedback,
the &lt;i&gt;&lt;b&gt;Graz Visulization&lt;/b&gt;&lt;/i&gt; box expects a negative
value for one class and a positive value for the other
class. So for instance, if you want to replace the LDA
with a SVM classifier, you will have to shift the value by -0.5
with the simple DSP. Indeed, SVM outputs values from 0 to 1.</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>-16</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>656</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00005949, 0x00007584)</Identifier>
			<Text>Then comes the &lt;u&gt;feature extraction part&lt;/u&gt;.

The signal is filtered in the alpha/beta [8 24] Hz range.
The filtered signal is then splitted in blocks of 1 second
every 16th second and the logarithmic band power is
computed thanks to the two &lt;i&gt;Simple DSP&lt;/i&gt; and
the &lt;i&gt;Signal Average&lt;/i&gt; boxes.

The matrices can then be converted in feature vectors.

&lt;small&gt;&lt;i&gt;&lt;b&gt;note:&lt;/b&gt; depending on what frequency range
reacts best for the subject, you may have to tune
this part of the scenario&lt;/i&gt;&lt;/small&gt;

&lt;small&gt;&lt;i&gt;&lt;b&gt;note:&lt;/b&gt; whatever change you do on this
scenario, don't forget to do the same on the
classifier trainer scenario&lt;/i&gt;&lt;/small&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>-16</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>352</Value>
				</Attribute>
			</Attributes>
		</Comment>
		<Comment>
			<Identifier>(0x00006acf, 0x000032d8)</Identifier>
			<Text>You can browse each box' documentation by selecting the box and pressing &lt;b&gt;F1&lt;/b&gt;</Text>
			<Attributes>
				<Attribute>
					<Identifier>(0x473d9a43, 0x97fc0a97)</Identifier>
					<Value>496</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7234b86b, 0x2b8651a5)</Identifier>
					<Value>-320</Value>
				</Attribute>
			</Attributes>
		</Comment>
	</Comments>
	<VisualisationTree>
		<VisualisationWidget>
			<Identifier>(0x00002045, 0x000033b8)</Identifier>
			<Name>Default window</Name>
			<Type>1</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
			<Attributes>
				<Attribute>
					<Identifier>(0x4c90d4ad, 0x7a2554ec)</Identifier>
					<Value>505</Value>
				</Attribute>
				<Attribute>
					<Identifier>(0x7b814cca, 0x271df6dd)</Identifier>
					<Value>608</Value>
				</Attribute>
			</Attributes>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x00006e9b, 0x0000191b)</Identifier>
			<Type>3</Type>
			<ParentIdentifier>(0xffffffff, 0xffffffff)</ParentIdentifier>
			<BoxIdentifier>(0x0000252c, 0x000043a0)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x000007bb, 0x00000508)</Identifier>
			<Name>Default tab</Name>
			<Type>2</Type>
			<ParentIdentifier>(0x00002045, 0x000033b8)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>1</NumChildren>
		</VisualisationWidget>
		<VisualisationWidget>
			<Identifier>(0x000073d2, 0x00003b51)</Identifier>
			<Name>Empty</Name>
			<Type>0</Type>
			<ParentIdentifier>(0x000007bb, 0x00000508)</ParentIdentifier>
			<Index>0</Index>
			<BoxIdentifier>(0xffffffff, 0xffffffff)</BoxIdentifier>
			<NumChildren>0</NumChildren>
		</VisualisationWidget>
	</VisualisationTree>
	<Attributes>
		<Attribute>
			<Identifier>(0x790d75b8, 0x3bb90c33)</Identifier>
			<Value>Yann Renard / Fabien Lotte</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x8c1fc55b, 0x7b433dc2)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0x9f5c4075, 0x4a0d3666)</Identifier>
			<Value>Online Use</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf36a1567, 0xd13c53da)</Identifier>
			<Value></Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf6b2e3fa, 0x7bd43926)</Identifier>
			<Value>Motor Imagery</Value>
		</Attribute>
		<Attribute>
			<Identifier>(0xf8034a49, 0x8b3f37cc)</Identifier>
			<Value>INRIA</Value>
		</Attribute>
	</Attributes>
</OpenViBE-Scenario>